`<pubPlace>` | contains the name of the place where a bibliographic item was published.
Attributes: |
Example |
Note |
Tagset | additional tag set for common core features
Class | biblPart, names
Filename | `teicore2`
Content: | May contain character data and phrase-level elements.
Parents | bibl docImprint imprint publicationStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT pubPlace      - -  (%phrase.seq;)                     >
    <!ATTLIST pubPlace           %a.global
                                 %a.names                           >
See | 6.10.2.3

Back to index